﻿INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (1, N'Manager Dashboard', N'Store Sales', N'DashSales2', 0, 0, 450, 315, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (2, N'Manager Dashboard', N'DRL Analysis', N'DashDrl', 0, 0, 420, 160, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (3, N'Manager Dashboard', N'Price Overrides', N'DashPrices', 0, 0, 420, 95, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (4, N'Manager Dashboard', N'Shrinkage', N'DashShrinkage', 0, 0, 420, 195, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (5, N'Manager Dashboard', N'Deliveries Sold', N'DashDeliveries2', 0, 0, 450, 160, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (6, N'Manager Dashboard', N'Banking', N'DashBanking', 0, 0, 350, 200, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (7, N'Manager Dashboard', N'Stock Reports', N'DashStock2', 0, 0, 420, 245, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (8, N'Manager Dashboard', N'Price Changes', N'DashPriceChanges2', 0, 0, 350, 250, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (9, N'Manager Dashboard', N'Banking Reports', N'DashActivity2', 0, 0, 350, 300, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (10, N'Manager Dashboard', N'Pending Orders', N'DashQod', 0, 0, 450, 250, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (11, N'Manager Dashboard', N'Daily Order Status', N'DashQodDate', 0, 0, 420, 185, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (12, N'MissingTrans', N'Missing Transactions', N'MissingTransactions', 0, 0, 300, 140, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (13, N'Manager Dashboard', N'Pending Shrinkage', N'DashPendingShrinkage', 0, 0, 420, 120, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (50, N'Stock Enquiry', N'Pricing', N'EnquiryPricing', 0, 0, 400, 270, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (51, N'Stock Enquiry', N'Stock', N'EnquiryStock', 0, 0, 400, 270, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (52, N'Stock Enquiry', N'Sales', N'EnquirySales', 0, 0, 400, 270, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (53, N'Stock Enquiry', N'Outstanding Orders', N'EnquiryOutstandingOrder', 0, 0, 400, 270, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (54, N'Stock Enquiry', N'General', N'EnquiryGeneral', 0, 0, 400, 270, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (55, N'Stock Enquiry', N'Hierarchy', N'EnquiryHierarchy', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (57, N'Stock Enquiry', N'Related Item Single', N'EnquiryRelatedItemSingle', 1, 0, 400, 270, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (58, N'Stock Enquiry', N'Related Item Bulk', N'EnquiryRelatedItemBulk', 1, 0, 400, 270, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (59, N'Stock Enquiry', N'DRL Listing', N'EnquiryReceipts', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (60, N'Stock Enquiry', N'Labels', N'EnquiryLabel', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (61, N'Stock Enquiry', N'Image', N'EnquiryStockPim', 0, 0, 440, 420, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (63, N'Stock Enquiry', N'Related Item', N'usp_EnquiryRelatedItem', 1, 0, 400, 270, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (64, N'Stock Enquiry', N'Stock Management', N'usp_EnquiryStockManagement', 1, 0, 440, 420, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (70, N'Sales', N'Sales', N'StockGetWeeklySales', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (71, N'Stock Administration Report', N'PIC Stock Count', N'StockGetPicStockCounts', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (72, N'Stock Movements', N'Stock Movements Detail', N'StockLogGetDetailByStockGroup', 0, 1, 1200, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (73, N'Stock Movements', N'Stock Movements Weekly', N'StockLogGetWeeklySummaryByStock', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (74, N'Shrinkage History', N'Shrinkage History', N'AdjustGetStockShrinkage', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (75, N'Stock Get Information', N'Stock Information', N'StockGetProductInformation', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (76, N'Stock Return Policy', N'Return Policy', N'StockGetReturnPolicy', 0, 0, 540, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (77, N'Price Changes', N'Price Change History', N'PriceChangesGetByStock', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (78, N'Suppliers', N'Supplier Details', N'SupplierGetOrderDetails', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (79, N'Purchase Orders', N'PO History', N'PoGetHistoryByStock', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (80, N'Stock Get Event Header', N'Event Header', N'EventGetHeaderByStock', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (81, N'Sales', N'Last Sale Transaction', N'SalesGetHeaderLines', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (82, N'Stock Get Event Master', N'Event Master', N'GetEventMaster', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (83, N'Events', N'Events By Type', N'EventGetHeaderByEvent', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (84, N'KEYS', N'Key Comments', N'StockLogDecodeComment', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (85, N'Events', N'All Events', N'usp_EventsGetEventsBySku', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (100, N'Stock Administration Report', N'Out Of Stock Items', N'StockGetOutOfStockItems', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (200, N'Stock Administration Report', N'PIC Variance Report', N'PicVarianceReport', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (201, N'Stock Administration Report', N'PIC Stock Count Sample', N'PicGetStockCountSample', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (203, N'Stock Administration Report', N'Gap Walk Report', N'GapWalkGetItems', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (204, N'Stock Administration Report', N'Zero Stock Report', N'StockGetZeroStocks', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (205, N'Stock Administration Report', N'Non-Stock & Deleted Stock with On Hand Stock', N'StockGetNonStockDeletedWithStock', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (206, N'Stock Administration Report', N'Markdown Stock Report', N'MarkdownsOnHandGet', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (210, N'Stock Administration Report', N'Issue Status Report', N'IssueGetStatusReport', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (220, N'PIC Worksheet', N'Count', N'PicWorksheetCount', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (221, N'PIC Worksheet', N'Supplier', N'PicWorksheetSupplier', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (222, N'PIC Worksheet', N'Hierarchy', N'PicWorksheetHierarchy', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (223, N'PIC Worksheet', N'Cycle', N'PicWorksheetCycle', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (300, N'Sales', N'Daily Sales Voucher Report', N'SalesGetVoucherSales', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (301, N'Sales', N'Daily Credit Card Summary Report', N'SalesGetCreditCardSummary', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (302, N'Sales', N'Daily Credit Card Detailed Report', N'SalesGetCreditCardDetailed', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (303, N'Sales', N'Zero Sales Report', N'SalesGetZeroSales', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (304, N'Sales', N'Price Violations Report', N'PriceViolationsGet', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (305, N'Sales', N'Colleague Discount Report', N'ColleagueDiscountGet', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (306, N'Sales', N'Gift Voucher / Card Report', N'GiftVoucherGet', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (307, N'Sales', N'Card Report', N'CardReportGet', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (308, N'Sales', N'Incorrect Day Price', N'usp_IncorrectDayPriceGet', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (309, N'Sales', N'Temporary Deal Groups', N'usp_TemporaryDealGroupsGet', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (310, N'Sales', N'Audit Roll Enquiry', N'SalesTransactionGet', 0, 1, NULL, NULL, 1)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (320, N'Sales', N'Vision Sales Report', N'VisionSalesGet', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (321, N'Sales', N'Duress Code Report', N'DuressCodeReportGet', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (330, N'Sales', N'Explosives Report', N'GetExplosives', 0, 1, NULL, NULL, 1)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (400, N'QOD', N'Order Delivery Listing Report', N'QODOrderDeliveryListing', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (401, N'QOD', N'Delivery Income Detail', N'QODDeliveryIncome', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (402, N'QOD', N'Delivery Income Detail', N'QODDeliveryIncomeSummary', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (403, N'QOD', N'Despatched Orders', N'QODDespatchedOrders', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (404, N'QOD', N'Orders Awaiting Despatch', N'QODOrdersAwaitingDespatch', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (405, N'QOD', N'Quote Conversions', N'QODQuoteConversions', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (406, N'Purchase Orders', N'Order Variances', N'ReceiptGetOrderVariances', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (420, N'Purchase Orders', N'DRL Report', N'ReceiptGetReport', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (425, N'Purchase Orders', N'Below Impacts Report', N'usp_ReportStockBelowImpact', 0, 0, 520, 240, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (500, N'Purchase Orders', N'Open Returns', N'ReturnsGetOpenReturns', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (501, N'Stores', N'Stores', N'StoreGetAll', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (600, N'Till Flash', N'Flash Totals', N'TillGetCurrentTotals', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (610, N'Banking', N'Miscellaneous Income Report', N'BankingMiscIncomeGet', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (611, N'Banking', N'Cashier Performance Report', N'BankingCashierPerformanceGet', 0, 1, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (612, N'Banking', N'End Of Day Check Report', N'NewBankingEndOfDayCheckReport', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (613, N'Banking', N'Banking Report', N'usp_NewBanking_BankingReport', 0, 0, NULL, NULL, 0)
INSERT [dbo].[Report] ([Id], [Header], [Title], [ProcedureName], [HideWhenNoData], [PrintLandscape], [MinWidth], [MinHeight], [ShowResetButton]) VALUES (620, N'Stock Administration Report', N'PIC Count History', N'StockGetPicCountHistory', 0, 0, NULL, NULL, 0)
GO
